cdata =
{
    modName                 = _('FC3'),
    CPDICT_A10A             = _('CUSTOMIZED COCKPIT A-10A'),
    CPDICT_F15C             = _('CUSTOMIZED COCKPIT F-15C'),
    CPDICT_MiG29A           = _('CUSTOMIZED COCKPIT MiG-29A'),
    CPDICT_MiG29G           = _('CUSTOMIZED COCKPIT MiG-29G'),
    CPDICT_MiG29S           = _('CUSTOMIZED COCKPIT MiG-29S'),    
    CPDICT_Su25             = _('CUSTOMIZED COCKPIT Su-25'),
    CPDICT_Su27             = _('CUSTOMIZED COCKPIT Su-27 '),
    CPDICT_Su33             = _('CUSTOMIZED COCKPIT Su-33 '),
	CPDICT_J11A             = _('CUSTOMIZED COCKPIT J-11A', 'Customized Cockpit J-11A'),
    default                 = _('Default_liv'),
    english                 = _('English_liv'),
}
